html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    /*line-height:1;*/
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* ************************************************* */
.bold {
    font-family: 'Akagi Pro W00 Bold';
}
form {
    margin-left: 0 !important;
}
form .control-group.large {
    width: 229px;
}
form .control-group.small {
    width: 108px;
    padding-right: 12px;
    
}
form .control-group {
    float: left;
    position: relative;
    width: 149px;
}
.control-group {
    margin-bottom: 10px;
}
.light {
    font-family: 'Akagi Pro W00 Light';
}
.branco {
    color: #FFFFFF;
}

html {
    font-size: 100%;
}
.btn-group > .btn:first-child {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}
.bootstrap-select > .btn {
    width: 100%;
}
.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 14px;
}
.btn-group > .btn {
    border-radius: 0;
    position: relative;
}
.btn:first-child {
}
button.btn, input.btn[type="submit"] {
}
.bootstrap-select button {
    background-image: none;
    border: medium none;
    border-radius: 7px !important;
    box-shadow: none;
    color: #919AA7 !important;
    font-family: 'Akagi Pro W00 Light';
    font-size: 16px !important;
    height: 41px;
}
.dropdown-toggle {
}

input, button, select, textarea {
    /* Edit DWSI */ /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */ 
    font-family: 'PT Sans',sans-serif;
}
label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
    cursor: pointer;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
button, input {
    line-height: normal;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #029FE2;
}
.btn-group {
    font-size: 0;
    white-space: nowrap;
}
.light {
    font-family: 'Akagi Pro W00 Light';
}
.branco {
    color: #FFFFFF;
}

html {
    font-size: 100%;
}
.bootstrap-select.btn-group .btn .filter-option {
    left: 12px;
    overflow: hidden;
    position: absolute;
    right: 25px;
    text-align: left;
}
.pull-left {
    float: left;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #029FE2;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 14px;
}
.bootstrap-select button {
    color: #919AA7 !important;
    font-family: 'Akagi Pro W00 Light';
    font-size: 16px !important;
}
.btn {
    color: #333333;
    cursor: pointer;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
input, button, select, textarea {
    /* Edit DWSI */ /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
    font-family: 'PT Sans',sans-serif;
}
label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
    cursor: pointer;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
button, input {
    line-height: normal;
}
button, input, select, textarea {
    font-size: 100%;
}
.btn-group {
    font-size: 0;
    white-space: nowrap;
}

.btn-group > .btn:first-child {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}
form .control-group input[type="text"], form .control-group input[type="number"] {
    border: medium none;
    border-radius: 7px;
    box-shadow: 0 2px 5px 2px #DDDDDD inset;
    color: #919AA7;
    font-family: 'Akagi Pro W00 Light';
    font-size: 16px;
    height: 41px;
    max-width: 129px;
    padding: 0 5px;
}
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
    background-color: #EEEEEE;
    cursor: not-allowed;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
}
input[type="text"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input {
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    color: #808080;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    padding: 4px;
}
input, textarea, .uneditable-input {
    margin-left: 0;
}
input, textarea, .uneditable-input {
    margin-left: 0;
}
input, textarea, .uneditable-input {
    width: 206px;
}
input, button, select, textarea {
    /* Edit DWSI */ /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
    font-family: 'PT Sans',sans-serif;
}
label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
button, input {
    line-height: normal;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}
input, textarea {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #029FE2;
}
.bootstrap-select.btn-group .dropdown-menu li {
    position: relative;
}
li {
    line-height: 20px;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #029FE2;
}
.dropdown-menu {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    left: 0;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

form input.btn, form input.btn:hover, form input.btn:focus, form input.btn:active {
    background: url("/images/resources/buttons/btn_centro_azulescuro.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Akagi Pro W00 Light';
    height: 41px;
    margin-top: 25px;
    padding: 0 15px;
}
form label {
    font-size: 16px;
}

.z-index{
	z-index: 1000 !important;
	position: absolute !important;
}

.padding_text{
	padding-bottom: 20px;
}

#separador_tab_flat {
		background-size: contain;
    background-image: url(../imgs/flat-separator.png);
    background-position: center center;
    width: 100%;
    height: 73px;
    background-repeat: no-repeat;
    position: relative;
    top: 632px;
    left: 181px;
    max-width: 1070px;
    overflow: hidden;
}

/* DWSI Font fixing - 2020-06-03 */
/* Let's change the website for a free usage Google font - PT Sans */

h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Sans',sans-serif !important;
	line-height: 1.3em;
	font-weight: 700;
	letter-spacing: -0.03em;
}

p, span, div, button, a {
	font-family: 'PT Sans', sans-serif !important;
	line-height: 1.2em;
	text-shadow: none;
	font-weight: 400;
	letter-spacing: -0.02em;
}

bold, .bold {
	font-family: 'PT Sans', sans-serif !important;
	font-weight: 700;
}

thin, .thin, .light {
	font-family: 'PT Sans', sans-serif !important;
	font-weight: 400;
}

.coluna_rodape a {
	line-height: 1.4em;
}

[class^="texto"] {
	font-family: 'PT Sans',sans-serif !important;
}

[class^="btn_"] {
	font-family: 'PT Sans',sans-serif !important;
}

.coluna_balcoes span.bold {
	font-weight: 700;
	font-size: 16px;
	line-height: 1.2em;
	padding-bottom: 8px;
	display:inline-block;
}
.medium {
	font-weight: 700;
	font-size: 18px;
	line-height: 1.2em;
	padding-bottom: 8px;
	display:inline-block;
}

.texto18 {
	font-size: 16px;
}

#area2_home .clear {
	font-size: 15px;
}
	